@charset "utf-8";
/* CSS Document */


#about,
#staff,
#web,
#info,
#newslist,
#news_contents,
#privacy,
#inquiry,
#sitemap,
#event,
#girls,
#scontents{
	width:1020px;
	margin:50px auto;
	padding-left:10px;
	padding-right:10px;
}
#scontents2 {
    width:100%;
	margin:50px auto;
}
.back_btn {
	text-align: center;
}

@media only screen and  (max-width:768px){
#about,
#staff,
#web,
#info,
#newslist,
#news_contents,
#privacy,
#inquiry,
#sitemap,
#event,
#girls,
#scontents{
	width:100%;
}
.table_wrap {
  overflow-x: scroll;
}
.table_wrap::-webkit-scrollbar {
  height: 10px;
}
.result_table_wrap::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #ccc;
  border-radius: 5px;
}
.result_table_wrap::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}
}
/* -------------------------- sub header --------------------------  */
#sheader {
	position:relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height:500px;
	clear: both;
}
#sheader p {
	color:#ffffff;
	font-size:1.6em;
	font-weight:bold;
}
#sheader.about {
	background: url(../images/about/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.car {
	background: url(../images/car/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.menu {
	background: url(../images/menu/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.gallery {
	background: url(../images/gallery/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.inquiry {
	background: url(../images/inquiry/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.news {
	background: url(../images/news/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.menu {
	background: url(../images/menu/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.culture {
	background: url(../images/culture/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.event {
	background: url(../images/event/head.jpg) no-repeat center center;
	background-size:cover;
}
#sheader.girls {
	background: url(../images/girls/head.jpg) no-repeat center center;
	background-size:contain;
	height:800px;
}
@media only screen and  (max-width:768px){
#sheader {
	height:300px;
}

#sheader p {
	color:#ffffff;
	font-size:1.2em;
	font-weight:bold;
}
#sheader.girls {
	background: url(../images/girls/head2.jpg) no-repeat center center;
	background-size:contain;
	height:450px;
}
#sheader.girls p {
    color:#E50A55;
}
}

/* -------------------------- sub menu --------------------------  */
#smenu {
	background: #E4E4E4;
	height:60px;
	line-height:60px;
}
#smenu ul {
	text-align:center;
}
#smenu ul li {
	display:inline;
	border-left:#FFF solid 1px;
	padding:0 35px;
	font-weight:bold;
}
#smenu ul li.last {
	border-right:#FFF solid 1px;
}
#smenu ul li.spOnly {
	display:none;
}
#smenu ul li a {
	color:#333;
}

@media only screen and  (max-width:768px){
#smenu {
	height:auto;
	line-height:normal;
}
#smenu ul {
	text-align:left;
	overflow:hidden;
	width:100%;
}
#smenu ul li {
	display:block;
	float:left;
	padding:10px;
	border-bottom:#FFF solid 1px;
	width:50%;
	font-size:0.9em;
}
#smenu ul li.last {
	border-bottom:none;
	border-right:none;
}
#smenu ul li.spOnly {
	display:block;
	border-bottom:none;
}
}


/* -------------------------- scontents --------------------------  */
#scontents {
    padding-top:10px;
}

/* -------------------------- about --------------------------  */
.about h3  {
	text-align: center;
	margin-bottom: 50px;
    font-size:1.2em;
    line-height: 220%;
}
.about h3 span   {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}

.about h4 {
	background: #333;
	border: 1px solid #666;
	padding: 10px;
	font-size: 1.1em;
	text-align: center;
	margin:0 auto 50px;
    width:20em;
}

.about ul.aboutphoto {
    overflow: hidden;
    width:100%;
    margin-bottom:70px;
}
.about ul.aboutphoto li {
    float:left;
    width:33.3%;
    margin:0 auto 0.2%;
    text-align: center;
}
.about ul.aboutphoto li img {
    width:99.5%;
    height: auto;
    vertical-align: top;
}
.about dl.shopinfo {
    overflow: hidden;
    width:600px;
    margin:0 auto 10px;
}
.about dl.shopinfo dt {
    float:left;
    width:5em;
    clear: both;
    margin-bottom: 5px;
}
.about dl.shopinfo dd {
    margin-left: 6em;
    margin-bottom: 5px;
}
.about .shopinfo2 {
    width:600px;
    margin:0 auto 50px;
}

@media only screen and  (max-width:768px){
.about h3  {
	text-align: center;
    font-size:1em;
    line-height: 150%;
    margin:0 10px 50px;
}
.about h4 {
    width:95%;
    margin:0 auto 40px;
}
.about ul.aboutphoto li {
    float:none;
    width:100%;
    margin:0 auto 5%;
    text-align: center;
}
.about dl.shopinfo {
    overflow: hidden;
    width:85%;
    margin:0 auto 5px;
}
.about dl.shopinfo dt {
    float:none;
    width:auto;
    margin-bottom: 0px;
}
.about dl.shopinfo dd {
    margin-left: 0;
    margin-bottom: 10px;
}
.about .shopinfo2 {
    width:85%;
    margin:0 auto 50px;
}

}
/* -------------------------- car --------------------------  */
.car {
    overflow: hidden;
}
.car h2  {
    font-size:2em;
	text-align: center;
	margin-bottom: 30px;
}
.car h3  {
	text-align: center;
	margin-bottom: 50px;
}
.car h3 span   {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}

.car h4 {
	border: 1px solid #666;
	padding: 10px;
	text-align: center;
	margin:0 auto 50px;
    width:12em;
    background-color: #333;
}
.car .carimL {
    width: 50%;
    float:left;
    text-align: center;
}
.car .carimR {
    width: 50%;
    float:right;
    text-align: center;
}
.car .carimL img,.car .carimR img {
    width: 99.5%;
    height:auto;
    margin-bottom: 35px;
}
.car .carimL p,.car .carimR p {
    text-align: center;
    margin-bottom:15px;
    font-size:1.1em;
}
.car dl.carmenu {
    width:1000px;
    margin:0 auto;
    overflow: hidden;
}
.car dl.carmenu dt {
    font-size: 1.4em;
    float:left;
    clear:left;
    width:15em;
}
.car dl.carmenu dd {
    margin-bottom:30px;
    margin-left:18em;
    font-size:1.2em;
}
.car dl.carmenu dd span {
    margin-left:10px;
    display: block;
}
.car ul.car_img{
    width:1000px;
    margin:0 auto;
    overflow: hidden;
}
.car ul.car_img li{
    float:left;
    width:48%;
    margin:0 1%;
}
.car ul.car_img li img {
    width:100%;
    height: auto;
}

@media only screen and  (max-width:768px){
.car h3  {
    margin:0 10px 50px;
}
.car h4 {
    width:95%;
    margin:0 auto 40px;
}
.car .carimL,.car .carimR {
    width: 100%;
    float:none;
}
.car .carimL img,.car .carimR img {
    width: 100%;
    height:auto;
    margin-bottom: 25px;
}
.car .carimL p,.car .carimR p {
    margin-bottom:10px;
    font-size:1.1em;
}
.car dl.carmenu {
    width:100%;
    margin:0 auto;
    overflow: hidden;
}
.car dl.carmenu dt {
    font-size: 1.2em;
    float:none;
    clear:none;
    width:auto;
}
.car dl.carmenu dd {
    margin-bottom:20px;
    margin-left:1em;
    font-size:1em;
}
.car dl.carmenu dd span {
    margin-left:0px;
    display: block;
}
.car ul.car_img{
    width:100%;
}
}
@media only screen and  (max-width:768px){
.car h2  {
    font-size:1.5em;
	text-align: center;
	margin-bottom: 30px;
}
.car ul.car_img li{
    float:none;
    width:98%;
    margin:0 1% 10px;
}
}

/* -------------------------- menu --------------------------  */
ul.menulist {
    margin-bottom:70px;
    width:100%;
    overflow: hidden;
}
ul.menulist li a.on {
    background-color: #333;
    color: #fff;
}
ul.menulist li a {
    display: block;
    float:left;
    width:32%;
    margin-right:1%;
    margin-bottom: 1%;
    text-align: center;
    border:1px #ccc solid;
    padding:10px;
    text-decoration: none;
}
ul.menulist li:last-child {
    margin-right: 0;
}
ul.menulist li a:hover {
    background-color: #333;
    color: #fff;
}
.menu {
    width:100%;
    overflow: hidden;
}
.menu h3 {
    font-size:1.8em;
    text-align: center;
    margin-bottom: 40px;
    padding-bottom: 7px;
    border-bottom: 4px #ccc dotted;
}
.menu h3 span {
    font-size:0.5em;
    display: block;
}
.menu h4 {
	border: 1px solid #CCC;
	padding: 5px;
	font-size: 1.1em;
	text-align: center;
	margin-bottom:20px;
    clear: both;
}
.menu .menu_i {
    font-size:0.9em;
    text-align: right;
    margin-top:-10px;
    margin-bottom: 15px;
}
.menu h5 {
    padding:5px;
    border-bottom: dotted 1px #fff;
    margin-bottom: 5px;
    clear: both;
}
.menu .lbox {
    width:48%;
    float:left;
    margin-right:2%;
}
.menu .rbox {
    width:48%;
    float:right;
    margin-left:2%;
}

.menu dl {
    margin-bottom:20px;
    clear: both;
    overflow: hidden;
}
.menu dl dt {
    float:left;
    padding:5px;
    clear: both;
}
.menu dl dd {
    float:right;
    padding:5px;
}
.menu dl p {
    font-size:0.8em;
    color: #ccc;
}
.menu p.mdetail {
    font-size:0.8em;
    color: #ccc;
    margin-bottom: 20px;
}
.menu ul.menuphoto {
    width:100%;
    overflow: hidden;
    margin-bottom:20px;
}
.menu ul.menuphoto li {
    width:30%;
    margin:0 1.6% 50px;
    float: left;
}
.menu ul.menuphoto li img {
    width:100%;
    height: auto;
    border-radius: 5px;
}
.menu ul.menuphoto li p {
    text-align: center;
    margin-top:10px;
}
.menu .menu-img img {
    width:100%;
    height: auto;
    margin-bottom:10px;
}
.menu_tea {
    margin-bottom:50px;
    overflow: hidden;
}
.menu_tea .potimg {
    float: left;
    width:40%;
    margin-right:5%;
}
.menu_tea .potimg img {
    width:100%;
    height: auto;
    border-radius: 5px;
}
.menu_tea .teaitem {
    float: right;
    width:55%;
}
.menu_tea .teaitem strong {
    font-size:1.4em;
    display: block;
    margin-bottom:15px;
    
}

@media only screen and  (max-width:768px){
.menu .lbox,
.menu .rbox {
    width:98%;
    float:none;
    margin:0 auto 2%;
}
.menu ul.menuphoto li {
    width:32%;
    margin:0 1% 0 0;
    float: left;
}
}

@media only screen and  (max-width:425px){
ul.menulist {
    margin-bottom:25px;
}
ul.menulist li a {
    display: block;
    float:left;
    width:48%;
    margin:0 1% 1.5%;
    text-align: center;
    border:1px #ccc solid;
    padding:10px;
    text-decoration: none;
}
ul.menulist li:last-child {
    margin-right: auto;
}
.menu h3 {
    font-size:1.4em;
}
.menu_tea {
    margin-bottom:50px;
    overflow: hidden;
}
.menu_tea .potimg {
    float: none;
    width:100%;
    margin-right:0;
    margin-bottom: 10px;
}
.menu_tea .potimg img {
    width:100%;
    height: auto;
    border-radius: 5px;
}
.menu_tea .teaitem {
    float: none;
    width:100%;
}
.menu_tea .teaitem strong {
    font-size:1.2em;
    display: block;
    margin-bottom:15px;
    
}
.menu ul.menuphoto {
    width:100%;
    overflow: hidden;
    margin-bottom:20px;
}
.menu ul.menuphoto li {
    width:100%;
    margin:0 0 50px;
    float: none;
}
.menu ul.menuphoto li img {
    width:100%;
    height: auto;
    border-radius: 5px;
}


}

/* -------------------------- gallery --------------------------  */
.gallery h3  {
	text-align: center;
	margin-bottom: 50px;
}
.gallery h3 span   {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}

.gallery h4 {
	background: #eee;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 1.1em;
	text-align: center;
	margin-bottom:20px;
}
@media only screen and  (max-width:768px){
}


/* -------------------------- inquiry --------------------------  */
.inquiry h3  {
	text-align: center;
	margin-bottom: 50px;
}
.inquiry h3 span   {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}

.inquiry h4 {
	background: #eee;
	border: 1px solid #333;
	padding: 10px;
	font-size: 1.1em;
	text-align: center;
	margin-bottom:20px;
}
.inquiry em  {
	color: #F00;
	padding-left: 5px;
}
.inquiry dl {
    overflow: hidden;
    width:80%;
    margin:0 auto;
}
.inquiry dl dt {
    float: left;
    width:10em;
    clear: both;
    margin-bottom:25px;
}
.inquiry dl dd {
    margin-left:11em;
    margin-bottom:25px;
}
.inquiry .btn {
	text-align: center;
}
.inquiry .btn .btn1 {
	margin:5px;
}

.inquiry .form1 {
	width: 400px;
}
.inquiry .form2 {
	width: 500px;
	height:11em;
}
@media only screen and 	 (max-width:768px){
.inquiry dl {
    overflow: hidden;
    width:100%;
    margin:0 auto;
}
.inquiry dl dt {
    float: none;
    width:100%;
    margin-bottom:5px;
}
.inquiry dl dd {
    width:100%;
    margin-left:0px;
    margin-bottom:25px;
}
.inquiry .form1 {
	width: 100%;
    height:2.5em;
}
.inquiry .form2 {
	width: 100%;
	height:10em;

}
}

/* -------------------------- recruit --------------------------  */
.recruit h3  {
	text-align: center;
	margin-bottom: 50px;
    font-size:1.1em;
}
.recruit h4 {
	background: #333;
	border: 1px solid #333;
	padding: 10px;
	font-size: 1.2em;
	text-align: center;
	margin-bottom:20px;
}

.recruit dl {
    width:80%;
    margin:0 auto 20px;
    overflow: hidden;
}
.recruit dl dt{
    float: left;
    clear: both;
    width:6em;
    margin-bottom: 15px;
}
.recruit dl dd {
    padding-left: 7em;
    margin-bottom: 15px;
    border-bottom: dotted 1px #ccc;
    padding-bottom: 15px;
}
@media only screen and 	 (max-width:768px){
.recruit dl {
    width:100%;
}
.recruit h4 {
	font-size: 1.1em;
}

}


/* -------------------------- staff --------------------------  */
#staff h3 {
	font-size: 1.3em;
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
}
#staff h3 span {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}


#staff .lead {
	text-align: center;
	margin-bottom: 80px;
}
#staff h4 {
	font-weight: normal;
}
#staff dl {
	overflow: hidden;
	margin-bottom: 55px;
	background: #F1F1F1;
	padding: 20px;
}

#staff dl dt {
	float: left;
	width: 220px;
	margin-right: 30px;
}
#staff dl dt img {
	height: auto;
	width: 100%;
}

#staff dl dd {
	float: right;
	width: 710px;
}

#staff h5 {
	font-size: 1.8em;
	font-weight: bold;
}
#staff h5 span {
	font-size: 0.6em;
	font-weight: normal;
	margin-left: 30px;
}
#staff p.comment {
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}
#staff .license {
	float: left;
}
#staff dl dd ul {
	margin-left: 80px;
}
#staff dl dd ul li {
	list-style-type: disc;
	font-size: 0.9em;
}
@media only screen and  (max-width:768px){
#staff h3 span {
	padding-bottom: 2px;
	margin-bottom:5px;
}
#staff .lead {
	margin-bottom: 30px;
}
#staff dl {
	width:100%;
	overflow: hidden;
	margin-bottom: 55px;
	background: #F1F1F1;
	padding: 20px;
}

#staff dl dt {
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-bottom:10px;
	text-align:center;
}
#staff dl dt img {
	height: auto;
	width: 40%;
}
#staff dl dd {
	float: none;
	width: 100%;
}
#staff h4 {
	text-align:center;
}
#staff h5 {
	font-size: 1.6em;
	font-weight: bold;
	text-align:center;
}
#staff h5 span {
	margin-left: 10px;
}

}
@media only screen and  (max-width:425px){
#staff dl dt {
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-bottom:10px;
	text-align:center;
}
#staff dl dt img {
	height: auto;
	width: 80%;
}

}

/* -------------------------- info --------------------------  */
#info {
	overflow: hidden;
}

#info h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 25px;
	color: #4762B1;
	border-bottom: 1px dotted #4762B1;
	padding-bottom: 10px;
}
#info .lBox {
	float: left;
	width: 490px;
	margin-right: 10px;
}
#info .rBox {
	float: right;
	width: 490px;
	margin-left: 10px;
}

#info dl {
	overflow: hidden;
	margin-bottom: 30px;
}
#info dl dt {
	clear: both;
	float: left;
	margin-bottom: 20px;
	width: 130px;
	height: 50px;
	margin-right: 20px;
}
#info dl dt img {
	height: auto;
	width: 100%;
}

#info dl dd {
	margin-bottom: 20px;
	margin-left: 150px;
	height: 50px;
	line-height: 50px;
}

@media only screen and  (max-width:768px){
#info .lBox {
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-left:10px;
}
#info .rBox {
	float: none;
	width: 100%;
}

}
@media only screen and  (max-width:425px){

#info dl dt {
	clear: both;
	float: none;
	margin-bottom: 5px;
	width: 100px;
	height: auto;
	margin-right: 0px;
}
#info dl dd {
	margin-bottom: 20px;
	margin-left: 0px;
	height: auto;
	line-height: normal;
}
}
@media only screen and  (max-width:425px){

}
/* -------------------------- web --------------------------  */

#web h3 {
	font-size: 1.3em;
	text-align: center;
	margin-bottom: 70px;
	font-weight: bold;
}
#web dl {
	overflow: hidden;
	background: #F3F3F3;
	padding: 20px;
	margin-bottom: 50px;
}
#web dl dt {
	float: left;
	width: 300px;
}
#web dl dt h4 {
	font-weight: bold;
	color: #EA0000;
	margin-bottom: 10px;
	font-size:1.2em;
}
#web dl dt p {
	font-size: 0.85em;
	margin-top: 10px;
}
#web dl dd {
	overflow: auto;
}
#web dl dd h5 {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 1.2em;
	color: #FFF;
	background: #4762B1;
	padding: 5px;
}
#web dl dd ol {
	margin-left: 20px;
	margin-bottom: 15px;
}

#web dl dd ol li {
	margin-bottom: 10px;
	list-style-type: decimal;
	font-size: 0.95em;
	line-height: 1.6;
}
#web dl dd ol li strong {
	font-weight: bold;
}
#web dl dd p {
	font-size: 0.75em;
}

@media only screen and  (max-width:425px){
#web h3 {
	font-size: 1.1em;
	margin-bottom: 30px;
}
#web dl {
	width:100%;
}
#web dl dt {
	float: none;
	width: 100%;
	text-align:center;
	margin-bottom:20px;
}
#web dl dd {
	width:100%;
}
#web dl dd h5 {
	font-size: 1em;
	text-align:center;
}
#web dl dd ol {
	margin-left: 20px;
	margin-bottom: 15px;
}

#web dl dd ol li {
	margin-bottom: 10px;
	list-style-type: decimal;
	font-size: 0.95em;
	line-height: 1.6;
}
#web dl dd ol li strong {
	font-weight: bold;
}
#web dl dd p {
	font-size: 0.75em;
}
	
}
/* -------------------------- news --------------------------  */
#newslist dl  {
	overflow:hidden;
	padding-bottom: 10px;
	padding-top: 5px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}
#newslist dl dt {
	text-align: center;
	width: 8.5em;
	padding: 5px;
	margin-bottom:0px;
	float: left;
	clear: both;
}
#newslist dl dd {
	text-align: left;
	margin-left:9em;
	margin-bottom:0px;
	padding: 5px 5px 5px 8em;
	position: relative;
}
#newslist dl dd span {
	padding: 5px 15px;
	margin-right: 15px;
	font-size:0.9em;
	color:#fff;
	position: absolute;
	left: 0px;
	width: 7em;
	text-align:center;
}
#newslist dl dd span.c1 {
	background: #F90;
}
#newslist dl dd span.c2 {
	background: #2F97FF;
}
#newslist dl dd span.c3 {
	background: #2E9522;
}

@media only screen and  (max-width:768px){
#newslist dl dt {
	margin-bottom:0px;
	float: none;
	padding: 0px;
	width: 7em;
}
#newslist dl dd {
	margin-left:0em;
	margin-bottom:15px;
}
}

/* -------------------------- news --------------------------  */
#news_contents {
	padding:30px 0;
}
#news_contents .newsbox {
	margin-bottom: 50px;
}


#news_contents  h3 {
	background: #EEE;
	padding: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
#news_contents  .date {
	text-align: right;
	margin-bottom: 20px;
}
#news_contents  .textbox {
	margin-bottom: 50px;
}
#news_contents  .textbox p {
	margin-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
#news_contents  .fred {
	color:#ff0000;
}
#news_contents  ul.item {
	margin-left:20px;
}
#news_contents  ul.item li {
	background: url(../images/common/arrow_b.png) no-repeat left center;
	padding-left: 15px;
	margin-bottom:5px;
}
@media only screen and  (max-width:768px){
	#news_contents  .textbox {
	padding:0 10px;
}

}

/* -------------------------- main-title --------------------------  */
#main-title {
	width:100%;
	background-color:#023F88;
	font-size:1.6em;
	height:200px;
	color:#fff;
	text-align:center;
	line-height:200px;
}
@media only screen and  (max-width:768px){
#main-title {
	height:150px;
	line-height:150px;
}
}
/* -------------------------- privacy policy --------------------------  */
.privacy h3 {
	font-size: 1.1em;
	text-align: left;
	margin-bottom: 40px;
}

.privacy dl {
	margin-bottom: 40px;
	font-size: 0.9em;
}
.privacy dl dt {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1.1em;
}
.privacy dl dd {
	margin-left: 1.5em;
	margin-bottom: 25px;
    line-height: 200%;
}
.privacy dl dd.nm {
	text-indent: 0;
}
.privacy dl dd ol {
	margin-left: 2em;
	margin-top: 8px;
}
.privacy dl dd ol li{
	list-style-type: decimal;
	text-indent: 0;
	margin-left: 0;
	margin-left: 1em;
	margin-bottom: 3px;
}
.privacy dl dd ol li.hd{
	margin-bottom: 5px;
	list-style-type: none;
	margin-left: -1em;
}
.privacy p.ssl {
	font-size: 0.9em;
	overflow: hidden;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	background: #F1F1F1;
	padding: 15px;
}
.privacy p.ssl img {
	float: left;
	margin-right: 20px;
}

@media only screen and  (max-width:768px){
.privacy dl {
	padding:0 15px;
}
.privacy dl dd ul {
	margin-left: 1em;
}
.privacy p.ssl {
	width: 100%;
}
.privacy p.ssl img {
	float: left;
	margin-right: 20px;
}
.privacy h3 {
	font-size: 1em;
	text-align: left;
	margin-bottom: 40px;
}

}


/* -------------------------- sitemap --------------------------  */
#sitemap {
	overflow: hidden;
}
#sitemap ul.sm1 {
	float: left;
	width: 40%;
	margin-left:10%;
}

#sitemap ul.sm1 li {
	list-style-type: disc;
	font-size: 1.1em;
	margin-bottom: 15px;
}
#sitemap ul.sm2 {
	text-align: left;
	float: right;
	width: 40%;
	margin-right:10%;
}
#sitemap ul.sm2 li {
	font-size: 1.1em;
	margin-bottom: 15px;
	list-style-type: disc;
}
#sitemap ul.sm3 {
	margin-left: 2em;
	margin-top: 10px;
	margin-bottom: 20px;
}
#sitemap ul.sm3 li {
	font-size: 0.95em;
	list-style-type: circle;
}
#sitemap ul.sm3 li.sm_tree {
	margin-left: 2em;
	list-style-type: square;
}

@media only screen and  (max-width:768px){

#sitemap ul.sm1 {
	float: none;
	width: 60%;
	margin:0 auto;
}
#sitemap ul.sm2 {
	float: none;
	width: 60%;
	margin:0 auto;
}
}

/* --------------------イベント---------------------*/
.event h3  {
	text-align: center;
	margin-bottom: 30px;
    font-size:1.2em;
    line-height: 220%;
}
.event h3 span   {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}

.event h4 {
	background: #333;
	border: 1px solid #666;
	padding: 10px;
	font-size: 1.1em;
	text-align: center;
	margin:0 auto 30px;
    width:20em;
}


@media only screen and  (max-width:768px){
.event h3  {
	text-align: center;
    font-size:1em;
    line-height: 150%;
    margin:0 10px 20px;
}
.event h4 {
    width:95%;
    margin:0 auto 40px;
}
}

/* --------------------カレンダー---------------------*/

.cal_wrapper {
max-width: 800px;
min-width: 300px;
margin: 2.0833% auto;
}

.googlecal {
position: relative;
padding-bottom: 100%;
height: 0;
margin:-30px 5px 0;
}

.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

@media only screen and (min-width: 768px) {
.googlecal { 
    padding-bottom: 75%; 
}
}

/* --------------------Girls---------------------*/
.girls h3  {
	text-align: center;
	margin-bottom: 50px;
    font-size:1.2em;
    line-height: 220%;
}
.girls h3 span   {
	border-bottom: 3px solid #DB0000;
	padding-bottom: 8px;
}

.girls h4 {
	background: #333;
	border: 1px solid #666;
	padding: 10px;
	font-size: 1.1em;
	text-align: center;
	margin:0 auto 30px;
    width:20em;
}
.girls dl.girlsinfo {
    overflow: hidden;
    width:600px;
    margin:0 auto 40px;
    line-height: 2;
}
.girls dl.girlsinfo dt {
    float:left;
    width:12em;
    clear: both;
    margin-bottom: 15px;
}
.girls dl.girlsinfo dd {
    margin-left: 13em;
    margin-bottom: 15px;
}
.girls ul.gphoto {
    overflow: hidden;
    width: 950px;
    margin:0 auto 40px;
    line-height: 1.5;
    padding-top: 20px;
}
.girls ul.gphoto li {
    width:47%;
    float: left;
    margin: 0 1.5% 45px;
}
.girls ul.gphoto li img {
    width:100%;
    height: auto;
    margin-bottom:15px;
}
.girls ul.gphoto li h5 {
    font-size:1.2em;
    margin-bottom:10px;
}
.girls ul.gphoto li p {
    font-size:0.9em;
}
@media only screen and  (max-width:768px){
.girls h3  {
	text-align: center;
    font-size:1em;
    line-height: 150%;
    margin:0 10px 50px;
}
.girls h4 {
    width:95%;
    margin:0 auto 40px;
}
.girls dl.girlsinfo {
    overflow: hidden;
    width:85%;
    margin:0 auto 5px;
}
.girls dl.girlsinfo dt {
    float:none;
    width:auto;
    margin-bottom: 0px;
}
.girls dl.girlsinfo dd {
    margin-left: 1em;
    margin-bottom: 10px;
}

.girls ul.gphoto {
    overflow: hidden;
    width: 100%;
    margin:0 auto 40px;
    line-height: 1.5;
    padding-top: 20px;
}
.girls ul.gphoto li {
    width:47%;
    float: left;
    margin: 0 1.5% 35px;
}
}

@media only screen and  (max-width:426px){
.girls ul.gphoto {
    overflow: hidden;
    width: 95%;
    margin:0 auto 40px;
    line-height: 1.5;
    padding-top: 0px;
}
.girls ul.gphoto li {
    width:100%;
    float: left;
    margin: 0 1.5% 35px;
}
.girls ul.gphoto li img {
    margin-bottom:10px;
}

}

